Subject: Re: CCL:M:MJS Dewar died October 10

From: Willie Cui <[email-masked]>
Date: Tue, 25 Nov 1997 22:11:39 -0800

Andy,

I share you respect to Prof. Dewar and feel the lost of him passing
away.

On your message, you raised a very import point that his contribution
to chemistry worthy of the Nobel prize.  I am wondering if computational
chemistry is overlooked by the Nobel prize committee. 

Best!

Andy Holder wrote:
> 
> --part_B099F4740018449300000003
> Content-Type: Text/Plain; charset=US-ASCII
> Content-Disposition: Inline
> 
> Dear Netters and Friends,
> 
>   On October 10 of this year MJS Dewar died of congestive heart failure in a
> hospital in Gainesville, FL.  After speaking with his son Steuart, it seems
> that his death was not difficult.
> 
>   Since most (if not all) of us use his methods and ideas in our work, I
> thought it beneficial to take a moment and review just a few of Michael
> Dewar's contributions to computational chemistry.  There is a short (and
> woefully incomplete) list below.  Even more than his direct contributions to
> the literature (over 600 papers), Professor Dewar sparked people to think
> differently and in unconventional ways.  As many of us know, he was involved
> in many hot controversies in the literature, all of which had the result of
> advancing science.  Michael Dewar would not let you just plod along in the
> same old rut.  His sparkling prose and inimitable speaking style challenged
> audiences and stimulated discussions for decades.  I think it fitting that
> Michael died in early October, when the Nobel Prize recipients are announced.
> His contributions are certainly worthy of the prize, and he was a perrenial
> candidate for it.
> 
> 1.  Perturbation molecular orbital (PMO) theory
> 2.  MINDO3 semiempirical method
> 3.  MNDO semiempirical method
> 4.  AM1 semiempirical method
> 5.  SAM1 semiempirical method
> 6.  AMPAC and MOPAC programs
> 7.  Elucidation of basic reaction mechanisms throughout organic chemistry
>     through the application of theoretical methods
> 8.  Basic contributions in the theory and implementation of semiempirical
>     methodology
> 
>   A little recent history is probably in order.  Professor Dewar left the
> University of Texas about 1990 and accepted a research professorship at the
> University of Florida.  He worked there on development of the SAM1 method
> until 1992, when he retired.  Michael completely left chemistry when he
> retired, and enjoyed reading (virtually anything), music, old movies, and
> Chinese cooking to mention just a few of his many interests.  Mary Williamson
> Dewar, his and wife and best friend of over 50 years, passed away in 1994.
> There was no memorial service for Michael, and his ashes will be spread with
> those of Mary in the Lake District of northern England, where they honeymooned
> many years ago.   He is survived by his two sons C.E. Steuart Dewar of
> Morganton, GA and Robert B.K. Dewar of New York City.
> 
>   He challenged those of us who had the great fortune to work with him in ways
> we never imagined.  He was a loyal and caring mentor and was always gracious
> and kind, even in those painful moments when we insisted on learning the "hard
> way".
> 
> Not just those of us who knew him, but SCIENCE will miss him.  A great man has
> left us.
> 
> Regards, Andy Holder
> 
> PS.  There are preliminary efforts underway to develop an endowment in
>      Professor Dewar's name at the University of Texas at Austin.  If you
>      are interested in being added to the mailing list for this, please let
>      me know.
> 
> -=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
> 
> UUUU  UUU MMM   MMKK KKKK   CCCC   |           ANDREW J. HOLDER
>  UU    U   MM   MMK   K    CC  CC  | Assoc. Prof. of Comp./Org. Chemistry
>  UU    U   MMM M MK KK    CCC      |          Dept. of Chemistry
>  UU    U   M MM  MK   KK   CC  CC  |  University of Missouri-Kansas City
>   UUUUU   MMM M MMKK   KK   CCCC   |         Kansas City, MO  64110
>                         KK         |          [email-masked]
>                           K        |  (816) 235-2293, FAX (816) 235-5502
> 
> -=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
> 
> 
> --part_B099F4740018449300000003--
> 
> -------This is added Automatically by the Software--------
> -- Original Sender Envelope Address: [email-masked]
> -- Original Sender From: Address: [email-masked]
> [email-masked]: Everybody | [email-masked]: Coordinator
> [email-masked]: HELP CHEMISTRY or HELP SEARCH | Gopher: www.ccl.net 73
> Anon. ftp: www.ccl.net   | [email-masked] -- archive search
>              Web: http://www.ccl.net/chemistry.html

-- 
Willie Cui			voice: 201-512-0486
MicroSimulations		fax:   201-512-0489
478 Green Mountain Road		email: [email-masked]
Mahwah, NJ 07430		URL:   http://www.microsimulations.com